@media not print {
	.print-only {
		display: none;
	}
}
.print-header {
	text-align: center;
}
.print-header__logo {
	display: inline-block;
	width: 300px;
	margin-bottom: 20px;
}
.print-header__h1 {
	margin-bottom: 30px;
}

.grecaptcha-badge {
	visibility: hidden;
}

.top-lvl > li > a:not(.has-sub-nav)::after {
    content: "" !important;
}

body.search-modal-active {
	overflow: hidden;
}
#search-modal.active {
	overflow-y: scroll;
}
#search-form {
	position: relative;
}
.search-form-placeholder {
	position: absolute;
	bottom: 12px;
	left: 0;
	font-size: 28px;
	line-height: 30px;
	color: #aaa;
}
@media (max-width: 992px) {
	.search-form-placeholder {
		font-size: 20px;
		line-height: 22px;
		bottom: 17px;
	}
}
#search-form input {
	position: relative;
	z-index: 1;
}
.search-submit-btn {
	z-index: 1;
}
.search-modal .line {
	z-index: 1;
}
#search-modal .live-results {
	overflow: visible;
}
#search-modal .loading {
	opacity: 0;
	z-index: -1;
	margin-top: 30px;
	position: absolute;
	left: 0;
	right: 0;
	transition: opacity .1s ease-in-out;
}
#search-modal.is-loading .loading {
	opacity: 1;
	z-index: 1;
}
#search-modal .live-results__i {
	transition: opacity .1s ease-in-out;
}
#search-modal.is-loading .live-results__i {
	opacity: .3;
}
#search-modal .live-results .btn-row {
	padding-bottom: 30px;
}
#search-modal .search-modal__i {
	padding-bottom: 20px;
}
#search-modal .close-modal {
	z-index: 1;
}
@media (max-width: 767px) {
	#search-modal .live-results .item {
		width: 33.333%;
	}
}
@media (max-width: 500px) {
	#search-modal .live-results .item {
		width: 50%;
	}
}
@media (max-height: 768px) {
	#search-modal .search-modal__i {
		padding-top: 30px;
	}
	#search-modal .close-modal {
		top: 30px;
	}
}

.js-header-wishlist-icon {
	display: none;
}
.intro-slider .item a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.product-list .img__default,
.product-list .img_hover {
	display: block;
	padding-bottom: 79%;
	position: relative;
}
.product-list img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.product-list .loading {
	width: 100%;
	text-align: center;
}
.product-list .lead-time {
	display: block;
	margin-top: 6px;
	font-size: 12px;
}
@media (min-width: 1025px) {
	.product .related-products .product-list__item:nth-child(4) {
		display: none;
	}
}
.designers-list__item .img__default {
	position: relative;
	padding-bottom: 79%;
}
.designers-list__item img {
	position: absolute;
	top: 0;
	left: 0;
}
.designers__top,
.designers__bottom {
	width: 100%;
}
.designers-hero {
	padding-bottom: 61%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.people-list__item-img {
	padding-bottom: 72%;
}
.people-list__item-img img {
	position: absolute;
	left: 0;
	top: 0;
}
.product-video {
	line-height: 1.5em;
}
.product-video iframe {
	max-width: 100%;
}
.enquiry-form .errors {
	background-color: #fff4f4;
	padding: 8px 15px;
	border: 1px solid #f5e5e5;
	margin-bottom: 10px;
	color: #664a4a;
}
.journal__nav-list a {
	text-transform: lowercase;
}
.journal-list__title {
	text-transform: lowercase;
}
.journal-list__sub-title {
	text-transform: lowercase;
}
.contact-map-popup {
	width: 80%;
	max-width: 1000px;
}
.contact-map-popup__i {
	padding-bottom: 60%;
	position: relative;
}
.contact-map-popup iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.contact-form .captcha {
	display: table;
	width: 100%;
}
.contact-form .captcha__img {
	width: 50%;
	display: table-cell;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 8px;
}
.contact-form .captcha__img img {
	max-width: 100%;
}
.contact-form .captcha__inp {
	width: 50%;
	display: table-cell;
	vertical-align: top;
}
.contact-form .captcha p {
	line-height: 16px;
	padding-bottom: 5px;
}
.contact-form__bottom .item:last-child {
	display: block;
	text-align: center;
}
.contact-form .errors {
	background-color: #fff4f4;
	padding: 8px 15px;
	border: 1px solid #f5e5e5;
	margin-bottom: 10px;
	color: #664a4a;
}
@media (min-width: 768px) {
	.two-columns-paragraph {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}
.old-price {
	text-decoration: line-through;
}
.new-price {
	font-weight: bold;
	color: #d45330;
}
.product-list .category:hover span.old-price::after,
.product-list .category:hover span.new-price::after {
	width: auto;
}
.catalog__main .loading {
	opacity: 0;
}
.in-stock-content {
	font-size: 12px;
	line-height: 18px;
	width: 100%;
}
.in-stock-content img {
	width: 40px;
	margin-left: 5px;
}
.in-stock-content td {
	vertical-align: middle;
	padding: 5px;
}
.in-stock-content tr > td:first-child {
	text-align: right;
	padding-left: 0;
	white-space: nowrap;
	width: 40px;
}
.in-stock-content tr > td:nth-child(2) {
	width: 40px;
	text-align: center;
	white-space: nowrap;
}
.brand .post-cols .col:first-child {
	width: 30%;
}
.brand .post-cols .col:nth-child(2) {
	width: 70%;
}
.projects__nav-list {
	padding-left: 15px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	max-width: 260px;
}
.projects__nav-list li {
	list-style: none;
	padding-bottom: 10px;
}
.projects__nav-list a {
	font-size: 24px;
	line-height: 26px;
	color: #898989;
	font-weight: 400;
	border: none;
	background: none;
	-webkit-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
	position: relative;
}
.projects__nav-list a:hover {
	color: #464646;
}
.projects__nav-list a::before {
	content: "";
	display: block;
	position: absolute;
	left: -20px;
	width: 10px;
	height: 10px;
	background: #ffd800;
	border-radius: 50%;
	top: 50%;
	margin-top: -2px;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.projects__nav-list li.active a::before {
	opacity: 1;
}
.journal__hero--project {
	margin-bottom: -2px;
}
.journal__hero--project .item {
	height: auto;
	padding-bottom: 61%;
}
.enquiry-form-popup {
	width: 500px;
}
.career-post-popup {
	max-width: 100%;
	width: 700px;
}
.post ul,
.post ol {
	font-size: 16px;
	line-height: 20px;
	margin-left: 1em;
	padding-bottom: 20px;
}
.btn-whishlist-show {
	display: none;
}
.btn-whishlist-show::after {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.whishlisted .btn-whishlist-show {
	display: block;
}
.whishlisted .btn-whishlist-add {
	display: none;
}
.product .downloads .title {
	line-height: 18px;
	padding-top: .5em;
}
.product__brand a {
	color: inherit;
}


.instock-report-item {
    display: table;
    width: 100%;
    font-size: 13px;
    line-height: 20px;
}
.instock-report-item__i {
    display: table-row;
}
.instock-report-item h2 {
    margin-bottom: .7em;
    font-weight: normal;
}
.instock-report-item__img {
    display: table-cell;
    width: 25%;
    vertical-align: top;
    min-width: 100px;
    padding-right: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e6e6e6;
}
.instock-report-item__img img {
	margin: 0;
	max-width: 100%;
}
.instock-report-item__details {
    display: table-cell;
    vertical-align: top;
    width: 30%;
    min-width: 200px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e6e6e6;
}
.instock-report-item__details table {
	width: 100%;
}
.instock-report-item__details table td {
	padding-right: 10px;
	padding-bottom: 4px;
}
.instock-report-item__details table tr > td:first-child {
	width: 110px;
}
.instock-report-item__stock {
    display: table-cell;
    vertical-align: top;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e6e6e6;
}
.instock-report-item__stock table {
	width: 100%;
	margin-top: 10px;
}
.instock-report-item__stock table td {
	vertical-align: middle;
}
.instock-report-item__stock table tr > td:first-child {
    width: 25px;
    padding-right: 5px;
}
.instock-report-item__stock table tr > td:nth-child(2) {
    text-align: right;
    white-space: nowrap;
    width: 40px;
}
.instock-report-item__stock table tr > td:nth-child(3) {
    padding-left: 5px;
    line-height: 16px;
}
.instock-report-item__stock img {
	width: 40px;
	margin: 0 5px 5px 0;
	display: inline-block;
	max-width: 40px;
}
@media only screen and (max-width: 768px) {
	.instock-report-item,
	.instock-report-item__i,
	.instock-report-item__img,
	.instock-report-item__details,
	.instock-report-item__stock {
		display: block;
	}
	.instock-report-item__i {
		overflow: hidden;
	}
	.instock-report-item__img {
		width: 30%;
		float: left;
		min-width: 0;
		border-bottom: 0;
	}
	.instock-report-item__details {
		width: 70%;
		float: left;
		border-bottom: 0;
	}
	.instock-report-item__stock {
		width: 100%;
		clear: both;
		padding-left: 30%;
		padding-top: 0;
	}
}



.short-lead-time-aside .designers__nav-list {
	margin-bottom: 0;
}
.short-lead-time-aside .catalog__filter-title {
	padding-bottom: 20px;
}
.short-lead-time-aside .second-lvl {
	padding-top: 0;
}
.short-lead-time-order a {
	font-size: 20px;
}



.post .bigger-text {
    font-size: 25px !important;
    line-height: 30px;
}
.quote-mark {
	position: absolute;
	margin-left: -.5em;
}
.content-title--bigger {
	font-size: 40px;
	line-height: 42px;
	padding-bottom: 35px;
}
.sustainability-report {
	display: flex;
}
.sustainability-report__download {
	flex: 1;
	padding-right: 15px;
}
.sustainability-report__img {
	flex: 2;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.sustainability-report .career__item {
	padding: 0;
	width: 100%;
}
.sustainability-report .career__item-inner {
	padding-top: 50px;
}



.post-cols--middle {
	display: flex;
}
.post-cols--middle .col {
	flex: 1;
	align-self: center;
}
.post-cols--negative {
	margin-top: -180px;
}
.post-cols .col--negative {
	margin-top: -80px;
}


@media (max-width: 767px) {
	.post-cols--middle {
		display: block;
	}
	.post-cols--negative {
		margin-top: 0;
	}
	.post-cols .col--negative {
		margin-top: 0;
	}
	.post .bigger-text {
		font-size: 20px !important;
		line-height: 24px;
	}
	.sustainability-report__img {
		display: none;
	}
	.sustainability-report__download {
		padding-right: 0;
	}
}



#custom-design .people-list__item-img {
	margin-bottom: 20px;
}
#custom-design .people-list__item {
	padding-bottom: 20px;
}


.aside-info {
	font-size: 16px;
	line-height: 20px;
	max-width: 335px;
}
.aside-info p {
	margin-bottom: 1em;
}


.js-header-wishlist-icon > a {
	position: relative;
}
.js-header-wishlist-bullet {
	opacity: 0;
	color: #ffcf00;
	font-style: normal;
	position: absolute;
	top: -8px;
	right: -9px;
	font-size: 18px;
}


body {
	background: #f2f2f2;
}
.journal-list__item-inner {
	height: 583px;
}
.journal__hero .item {
	height: 583px;
}


@media print {
	.out_sub .content {
		padding-top: 0;
	}
	.header,
	.footer,
	.main-nav,
	.catalog__aside, .journal__aside, .designers__aside, .people__aside, .contact__aside,
	.designers__sorting {
		display: none;
	}
	.catalog, .journal, .designers, .people, .contact {
		display: block;
	}
	.designers-list {
		display: block;
		height: auto !important;
	}
	.instock-report-item,
	.product-list__item,
	.designers-list__item {
		position: static !important;
		page-break-inside: avoid;
	}
	.product-list__item,
	.designers-list__item	{
		float: left;
		width: 33.3% !important;
	}
}


@media (min-width: 601px) {
	.designers-list.product-list .product-list__item {
		width: 33.3%;
	}
}


.btn_type1_yellow {
	color: #000;
	background: #ffd800;
}
.btn_type1_yellow:after {
	background: #ffdf2e;
}
